*{ margin:0; padding:0;}
@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-BoldItSubh.eot');
    src: local('Adobe Jenson Pro Bold Italic Subhead'), local('AJensonPro-BoldItSubh'),
        url('../fonts/AJensonPro-BoldItSubh.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-BoldItSubh.woff2') format('woff2'),
        url('../fonts/AJensonPro-BoldItSubh.woff') format('woff'),
        url('../fonts/AJensonPro-BoldItSubh.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-Bold.eot');
    src: local('Adobe Jenson Pro Bold'), local('AJensonPro-Bold'),
        url('../fonts/AJensonPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-Bold.woff2') format('woff2'),
        url('../fonts/AJensonPro-Bold.woff') format('woff'),
        url('../fonts/AJensonPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-BoldCapt.eot');
    src: local('Adobe Jenson Pro Bold Caption'), local('AJensonPro-BoldCapt'),
        url('../fonts/AJensonPro-BoldCapt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-BoldCapt.woff2') format('woff2'),
        url('../fonts/AJensonPro-BoldCapt.woff') format('woff'),
        url('../fonts/AJensonPro-BoldCapt.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-BoldItDisp.eot');
    src: local('Adobe Jenson Pro Bold Italic Display'), local('AJensonPro-BoldItDisp'),
        url('../fonts/AJensonPro-BoldItDisp.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-BoldItDisp.woff2') format('woff2'),
        url('../fonts/AJensonPro-BoldItDisp.woff') format('woff'),
        url('../fonts/AJensonPro-BoldItDisp.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-BoldSubh.eot');
    src: local('Adobe Jenson Pro Bold Subhead'), local('AJensonPro-BoldSubh'),
        url('../fonts/AJensonPro-BoldSubh.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-BoldSubh.woff2') format('woff2'),
        url('../fonts/AJensonPro-BoldSubh.woff') format('woff'),
        url('../fonts/AJensonPro-BoldSubh.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-It.eot');
    src: local('Adobe Jenson Pro Italic'), local('AJensonPro-It'),
        url('../fonts/AJensonPro-It.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-It.woff2') format('woff2'),
        url('../fonts/AJensonPro-It.woff') format('woff'),
        url('../fonts/AJensonPro-It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-ItCapt.eot');
    src: local('Adobe Jenson Pro Italic Caption'), local('AJensonPro-ItCapt'),
        url('../fonts/AJensonPro-ItCapt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-ItCapt.woff2') format('woff2'),
        url('../fonts/AJensonPro-ItCapt.woff') format('woff'),
        url('../fonts/AJensonPro-ItCapt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-BoldIt.eot');
    src: local('Adobe Jenson Pro Bold Italic'), local('AJensonPro-BoldIt'),
        url('../fonts/AJensonPro-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-BoldIt.woff2') format('woff2'),
        url('../fonts/AJensonPro-BoldIt.woff') format('woff'),
        url('../fonts/AJensonPro-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-ItDisp.eot');
    src: local('Adobe Jenson Pro Italic Display'), local('AJensonPro-ItDisp'),
        url('../fonts/AJensonPro-ItDisp.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-ItDisp.woff2') format('woff2'),
        url('../fonts/AJensonPro-ItDisp.woff') format('woff'),
        url('../fonts/AJensonPro-ItDisp.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-Capt.eot');
    src: local('Adobe Jenson Pro Caption'), local('AJensonPro-Capt'),
        url('../fonts/AJensonPro-Capt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-Capt.woff2') format('woff2'),
        url('../fonts/AJensonPro-Capt.woff') format('woff'),
        url('../fonts/AJensonPro-Capt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-Disp.eot');
    src: local('Adobe Jenson Pro Display'), local('AJensonPro-Disp'),
        url('../fonts/AJensonPro-Disp.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-Disp.woff2') format('woff2'),
        url('../fonts/AJensonPro-Disp.woff') format('woff'),
        url('../fonts/AJensonPro-Disp.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-BoldDisp.eot');
    src: local('Adobe Jenson Pro Bold Display'), local('AJensonPro-BoldDisp'),
        url('../fonts/AJensonPro-BoldDisp.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-BoldDisp.woff2') format('woff2'),
        url('../fonts/AJensonPro-BoldDisp.woff') format('woff'),
        url('../fonts/AJensonPro-BoldDisp.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-BoldItCapt.eot');
    src: local('Adobe Jenson Pro Bold Italic Caption'), local('AJensonPro-BoldItCapt'),
        url('../fonts/AJensonPro-BoldItCapt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-BoldItCapt.woff2') format('woff2'),
        url('../fonts/AJensonPro-BoldItCapt.woff') format('woff'),
        url('../fonts/AJensonPro-BoldItCapt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-SemiboldDisp.eot');
    src: local('Adobe Jenson Pro Semibold Display'), local('AJensonPro-SemiboldDisp'),
        url('../fonts/AJensonPro-SemiboldDisp.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-SemiboldDisp.woff2') format('woff2'),
        url('../fonts/AJensonPro-SemiboldDisp.woff') format('woff'),
        url('../fonts/AJensonPro-SemiboldDisp.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-Regular.eot');
    src: local('Adobe Jenson Pro Regular'), local('AJensonPro-Regular'),
        url('../fonts/AJensonPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-Regular.woff2') format('woff2'),
        url('../fonts/AJensonPro-Regular.woff') format('woff'),
        url('../fonts/AJensonPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-LtItCapt.eot');
    src: local('Adobe Jenson Pro Light Italic Caption'), local('AJensonPro-LtItCapt'),
        url('../fonts/AJensonPro-LtItCapt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-LtItCapt.woff2') format('woff2'),
        url('../fonts/AJensonPro-LtItCapt.woff') format('woff'),
        url('../fonts/AJensonPro-LtItCapt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-SemiboldIt.eot');
    src: local('Adobe Jenson Pro Semibold Italic'), local('AJensonPro-SemiboldIt'),
        url('../fonts/AJensonPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-SemiboldIt.woff2') format('woff2'),
        url('../fonts/AJensonPro-SemiboldIt.woff') format('woff'),
        url('../fonts/AJensonPro-SemiboldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-LtCapt.eot');
    src: local('Adobe Jenson Pro Light Caption'), local('AJensonPro-LtCapt'),
        url('../fonts/AJensonPro-LtCapt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-LtCapt.woff2') format('woff2'),
        url('../fonts/AJensonPro-LtCapt.woff') format('woff'),
        url('../fonts/AJensonPro-LtCapt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-Lt.eot');
    src: local('Adobe Jenson Pro Light'), local('AJensonPro-Lt'),
        url('../fonts/AJensonPro-Lt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-Lt.woff2') format('woff2'),
        url('../fonts/AJensonPro-Lt.woff') format('woff'),
        url('../fonts/AJensonPro-Lt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-LtDisp.eot');
    src: local('../fonts/Adobe Jenson Pro Light Display'), local('AJensonPro-LtDisp'),
        url('../fonts/AJensonPro-LtDisp.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-LtDisp.woff2') format('woff2'),
        url('../fonts/AJensonPro-LtDisp.woff') format('woff'),
        url('../fonts/AJensonPro-LtDisp.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-LtIt.eot');
    src: local('Adobe Jenson Pro Light Italic'), local('AJensonPro-LtIt'),
        url('../fonts/AJensonPro-LtIt.eot?#iefix') format('embedded-opentype'),
        url(../fonts/'AJensonPro-LtIt.woff2') format('woff2'),
        url('../fonts/AJensonPro-LtIt.woff') format('woff'),
        url('../fonts/AJensonPro-LtIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-Semibold.eot');
    src: local('Adobe Jenson Pro Semibold'), local('AJensonPro-Semibold'),
        url('../fonts/AJensonPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-Semibold.woff2') format('woff2'),
        url('../fonts/AJensonPro-Semibold.woff') format('woff'),
        url('../fonts/AJensonPro-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-SemiboldItDisp.eot');
    src: local('Adobe Jenson Pro Semibold Italic Display'), local('AJensonPro-SemiboldItDisp'),
        url('../fonts/AJensonPro-SemiboldItDisp.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-SemiboldItDisp.woff2') format('woff2'),
        url('../fonts/AJensonPro-SemiboldItDisp.woff') format('woff'),
        url('../fonts/AJensonPro-SemiboldItDisp.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-ItSubh.eot');
    src: local('Adobe Jenson Pro Italic Subhead'), local('AJensonPro-ItSubh'),
        url('../fonts/AJensonPro-ItSubh.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-ItSubh.woff2') format('woff2'),
        url('../fonts/AJensonPro-ItSubh.woff') format('woff'),
        url('../fonts/AJensonPro-ItSubh.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-LtItDisp.eot');
    src: local('Adobe Jenson Pro Light Italic Display'), local('AJensonPro-LtItDisp'),
        url('../fonts/AJensonPro-LtItDisp.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-LtItDisp.woff2') format('woff2'),
        url('../fonts/AJensonPro-LtItDisp.woff') format('woff'),
        url('../fonts/AJensonPro-LtItDisp.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-SemiboldCapt.eot');
    src: local('Adobe Jenson Pro Semibold Caption'), local('AJensonPro-SemiboldCapt'),
        url('../fonts/AJensonPro-SemiboldCapt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-SemiboldCapt.woff2') format('woff2'),
        url('../fonts/AJensonPro-SemiboldCapt.woff') format('woff'),
        url('../fonts/AJensonPro-SemiboldCapt.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-SemiboldItCapt.eot');
    src: local('Adobe Jenson Pro Semibold Italic Caption'), local('AJensonPro-SemiboldItCapt'),
        url('../fonts/AJensonPro-SemiboldItCapt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-SemiboldItCapt.woff2') format('woff2'),
        url('../fonts/AJensonPro-SemiboldItCapt.woff') format('woff'),
        url('../fonts/AJensonPro-SemiboldItCapt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-LtItSubh.eot');
    src: local('Adobe Jenson Pro Light Italic Subhead'), local('AJensonPro-LtItSubh'),
        url('../fonts/AJensonPro-LtItSubh.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-LtItSubh.woff2') format('woff2'),
        url('../fonts/AJensonPro-LtItSubh.woff') format('woff'),
        url('../fonts/AJensonPro-LtItSubh.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('../fonts/AJensonPro-LtSubh.eot');
    src: local('Adobe Jenson Pro Light Subhead'), local('AJensonPro-LtSubh'),
        url('../fonts/AJensonPro-LtSubh.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-LtSubh.woff2') format('woff2'),
        url('../fonts/AJensonPro-LtSubh.woff') format('woff'),
        url('../fonts/AJensonPro-LtSubh.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Jenson Pro';
    src: url('A../fonts/JensonPro-Subh.eot');
    src: local('fonts/Adobe Jenson Pro Subhead'), local('AJensonPro-Subh'),
        url('../fonts/AJensonPro-Subh.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AJensonPro-Subh.woff2') format('woff2'),
        url('../fonts/AJensonPro-Subh.woff') format('woff'),
        url('../fonts/AJensonPro-Subh.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{  line-height: 18px;font-size: 14px;color:#333;background:#fff; margin:0;  font-family: 'Adobe Jenson Pro';}
a { text-decoration: none; color:#000; font-family: 'Lato', sans-serif;}
a:hover { transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all;  -o-transition: 0.5s all; text-decoration:none;}
input.button{cursor:pointer}
p{margin-top:0;margin-bottom:5px; font-size:16px; font-family: 'Lato', sans-serif;} 
img{border:0 none}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-family: 'Adobe Jenson Pro';}
h2{ font-size:26px;}
h3{ font-size:24px;}
h4{ font-size:18px;}
h5{ font-size:16px;}

header.main-header{ position: relative; width: 100%; top: 0;  z-index: 10; background: #282829;  padding: 5px 15px;}
header .nav-menu{ padding: 0 40px;}
header .nav-menu .logo-blk .logo-1 img{width: 120px; margin-right: 30px;}
header .nav-menu .logo-blk .logo-2 img{width: 100px;}
header .nav-menu  p{line-height:45px;}
header .nav-menu  p a{ color:#fff; }
header .nav-menu  p a:hover{ text-decoration:underline;}
header.main-header.sticky {   position: fixed;   width: 100%; top: 0;  background:#282829; left:0;}
header .nav-menu  p img{ width:30px; }

.banner-sec { position:relative; }
.banner-sec .banner-content {position: absolute;top: 10%;  width: 100%; margin: auto; right: 0;  left: 0; text-align: center;}
.banner-sec .banner-content h3{font-weight: 700;font-size:50px;line-height:50px;text-transform: uppercase;color: #FFFFFF; margin-bottom:15px;}
.banner-sec .banner-content p{font-family: 'Adobe Jenson Pro'; color: #FFFFFF; text-align:center; width:80%; margin:auto;}
.banner-sec .owl-slider .owl-carousel .owl-nav { position: absolute;  top: 50%;     width: 100%; margin-top: -20px;}
.banner-sec .owl-slider .owl-carousel .owl-nav button.owl-next{ right:-5px; }
.banner-sec .owl-slider .owl-carousel .owl-nav button.owl-prev{ left:-5px; }
.banner-sec .owl-slider .owl-carousel .owl-nav button.owl-next, 
.banner-sec .owl-slider .owl-carousel .owl-nav button.owl-prev{font-size: 30px;padding: 10px; margin: 0 5px; border-radius: 4px; line-height: 36px;  width:40px;color: #000; position:absolute;}
.banner-sec .owl-slider .owl-carousel .owl-nav button.owl-next:hover, 
.banner-sec .owl-slider .owl-carousel .owl-nav button.owl-prev:hover{opacity:0.5;}
.banner-sec .owl-slider .owl-carousel .owl-nav button.owl-next img, 
.banner-sec .owl-slider .owl-carousel .owl-nav button.owl-prev img{ width:100%;}

.div-table{ display:table; width:100%; vertical-align:middle; }
.div-table aside{ display:table-cell; vertical-align:middle; }

.intrior-sec{ background: #1E1E1E; padding:4% 2%;}
.intrior-sec .heading-sec p{font-weight: 400; font-size:18px;line-height: 22px;text-align: center;color: #FFFFFF;}
.intrior-sec .heading-sec h2{font-weight: 600; font-size:52px;line-height:62px;text-align: center;background: linear-gradient(93.32deg, #A9ABAE 5.24%, #D2AE6D 53.9%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;}
.intrior-sec .left p,
.intrior-sec .ryt p{font-style: normal; sfont-weight: 400; line-height:28px;background: linear-gradient(93.32deg, #A9ABAE 5.24%, #D2AE6D 53.9%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent; }
.intrior-sec  .left{ text-align:right; padding:2% 1% 6% 12%; }
.intrior-sec  .ryt{ text-align:left; padding:2% 12% 6% 1%; }

.gry-block{background: #727376; padding: 0; }
.gry-block .heding-blk{padding:6% 30px;}
.gry-block .heding-blk h3{font-style: normal;font-weight: 600;font-size:30px;line-height:30px;text-align: center;color: #D2AE6D;}
.gry-block .heding-blk p{font-style: normal;font-weight: 400;font-size: 16px;line-height:24px;text-align: center;color: #000000; padding:10px 8%;} 
.gry-block .owl-slider {margin: 0 -5%; padding-bottom:10%;}
.gry-block .owl-slider .gallery-carousel{    margin: 0 auto;}
.gry-block .owl-slider .owl-carousel .owl-nav { position: absolute;  top: 65%;     width: 100%; margin-top: -20px;}
.gry-block .owl-slider .owl-carousel .owl-nav button.owl-next{ right:-20px; }
.gry-block .owl-slider .owl-carousel .owl-nav button.owl-prev{ left:-20px; }
.gry-block .owl-slider .owl-carousel .owl-nav button.owl-next, 
.gry-block .owl-slider .owl-carousel .owl-nav button.owl-prev{font-size: 30px;padding: 10px; margin: 0 5px; border-radius: 4px; line-height: 36px;  width:40px;color: #000; position:absolute;}
.gry-block .owl-slider .owl-carousel .owl-nav button.owl-next:hover, 
.gry-block .owl-slider .owl-carousel .owl-nav button.owl-prev:hover{opacity:0.5;}
.gry-block .owl-slider .owl-carousel .owl-nav button.owl-next img, 
.gry-block .owl-slider .owl-carousel .owl-nav button.owl-prev img{ width:100%;}
.gry-block  .owl-slider .owl-carousel .owl-dots {  position: relative; top: 40px; width: 100%; left: 0px; padding: 0 0 0 20px;  right: 0; margin: auto; text-align: center;}
.gry-block  .owl-slider .owl-carousel .owl-dots button.owl-dot{width: 15px; height: 15px;  border-radius: 50px;  background: #D2AE6D; margin: 0 5px;}
.gry-block  .owl-slider .owl-carousel .owl-dots button.owl-dot.active{  background: #000;}

.according-sec{     background: url(../images/bg-1.png);
    padding: 5% 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; background-attachment: fixed; }
.rotate {
  -webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
  -moz-transform: rotate(-180deg); /* Firefox */
  -ms-transform: rotate(-180deg); /* IE 9 */
  transform: rotate(-180deg); /* Standard syntax */
}

.according-sec .panel {  background-color: transparent;  border: 0px solid transparent; margin:25px 0 !important;  }
.according-sec .panel-default>.panel-heading {color: #333; background-color: transparent; border-color: transparent;}
.according-sec .panel-default .panel-title>a {font-style: normal;  font-weight: 400; font-size: 26px; line-height:36px;  color: #FFFFFF;}
.according-sec .panel-default .panel-title>a span{ font-size: 30px;line-height: 40px; padding-right: 6px; }
.according-sec .panel-default .panel-title>a img.arrow-accordian {width: 22px;}
.according-sec .panel-default>.panel-heading+.panel-collapse>.panel-body { border-top-color: transparent;}
.according-sec .panel-default>.panel-heading+.panel-collapse>.panel-body p{ color:#fff; }

.project-highlight-sec{ background: #1E1E1E; padding:4% 4%;}
.project-highlight-sec .heading-sec p{font-weight: 400; font-size:18px;line-height: 22px;text-align: center;color: #FFFFFF;}
.project-highlight-sec .heading-sec h2{font-weight: 600; font-size:52px;line-height:62px;text-align: center;background: linear-gradient(93.32deg, #A9ABAE 5.24%, #D2AE6D 53.9%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;}
.project-highlight-sec aside{ text-align:center;     margin: 20px 0; }
.project-highlight-sec aside img{width:80%; margin:auto;}
.project-highlight-sec aside p{font-weight: 600;font-size: 16px;  line-height: 22px; min-height: 50px; text-align: center; text-transform: uppercase; background: linear-gradient(93.32deg, #A9ABAE 5.24%, #D2AE6D 53.9%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; text-fill-color: transparent;}

.connectivity-sec{padding:4% 15px 2% 15px;}
.connectivity-sec .block-sec{padding:4% 6% 0% 4%;}
.connectivity-sec .block-sec ul{ list-style:none; margin:0; padding:0; display:block;}
.connectivity-sec .block-sec ul li{ position:relative; border-bottom: 1px solid #FFFFFF;     margin: 70px 0; display:block;}
.connectivity-sec .block-sec ul li h3{font-weight: 600; font-size: 36px; line-height: 26px; display:block; color: #FFFFFF; position: relative; margin:0 0 10px 0;}
.connectivity-sec .block-sec ul li h3 sup {position: absolute;  left: -30px; top: -10px; font-size: 18px;}
.connectivity-sec .block-sec ul li p{font-weight: 500; font-size: 16px; line-height: 26px; color: #FFFFFF;  margin: 8px 0 2px 0; display:block;}
.connectivity-sec .block-sec ul li span img{width: 16px; margin: -4px 4px 0 0;}
.connectivity-sec .block-sec ul li span.divd{ padding:0 5%; }

.download-broucher-sec{   background: url(../images/bg-2.png);
    padding: 5% 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; background-attachment: fixed;}
.download-broucher-sec aside{ width:50%; padding: 30px;  }
.download-broucher-sec aside img{ width:100%; }
.download-broucher-sec aside h3{font-style: normal;font-weight: 700;font-size:40px;line-height:50px;color: #FCFCFC; font-family: 'Lato', sans-serif;}
.download-broucher-sec aside .btn-white{ font-family: 'Lato', sans-serif; padding: 10px 20px; font-weight: 400; font-size:16px; line-height:20px; color: #000000; margin-top:15px;}
.download-broucher-sec aside .btn-white img{ width: 22px; margin-right: 10px; display: inline-block; padding: 0px; }
.download-broucher-sec aside .btn-white:hover{ background:#f2f2f2; color:#000; } 

.form-sec { padding:0px; position:relative;}
.form-sec .form-block a.close{position: absolute; right:0px; top:0px;  opacity: 1; }
.form-sec .form-block .form-group { margin:0;}
.form-sec .form-block .form-group label {display: block; color: #fff;font-weight: 400;}
.form-sec .form-block .form-group .form-control{ border: none;  box-shadow: none; border-bottom: 1px solid #333; border-radius: 0; line-height: 30px; height: 30px;  display: block; width: 100%;   background: transparent;  color: #fff; font-weight: 400;  padding: 0;  margin: 0 0 20px 0;} 
.form-sec .form-block .form-group .iti--separate-dial-code .iti__selected-flag,
.form-sec .form-block .form-group .iti__country.iti__highlight{font-family: sans-serif;}
.form-sec .form-block .form-group button.submit{ background: #1A352F; border-radius: 7.81772px; font-weight: 600; font-size: 18px;  line-height: 33px; align-items: center;  text-transform: uppercase;  color: #FFFFFF;padding: 5px 30px; display: block;width: 100%; }
.form-sec .form-block .form-group button.submit img{width: 26px; margin: -8px 8px 0 0;}	
.form-sec .form-block .form-group button.submit:hover{ background: #000; }

.popmodel-download .modal-dialog .form-sec .form-block .form-group .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #f2f2f2;
  opacity: 1; /* Firefox */
}

.popmodel-download .modal-dialog .form-sec .form-block .form-group .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #f2f2f2;
}

.popmodel-download .modal-dialog .form-sec .form-block .form-group .form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #f2f2f2;
}

.popmodel-download .modal-dialog {width: 500px; margin: 10% auto;}
.popmodel-download .modal-dialog  .modal-content {  background: #282829; border: 0.843348px solid rgba(255, 255, 255, 0.29);}
.popmodel-download .modal-dialog .form-sec h2{ font-style: normal; font-weight: 600;  font-size: 30px; line-height: 36px; color: #FFFFFF; margin: 0 0 30px 0;}
.popmodel-download .modal-dialog .form-sec .iti--separate-dial-code .iti__selected-dial-code{ color:#fff; }
.popmodel-download .modal-dialog .form-sec .iti {
    position: relative;
    display: block;
}
.popmodel-download .modal-dialog .form-sec .btn-white{ font-family: 'Lato', sans-serif; padding: 10px 20px; font-weight: 400; font-size:16px; line-height:20px; color: #000000; margin-top:15px;}
.popmodel-download .modal-dialog .form-sec .btn-white img{ width: 22px; margin-right: 10px; display: inline-block; padding: 0px; }
.popmodel-download .modal-dialog .form-sec .btn-white:hover{ background:#f2f2f2; color:#000; } 

.pop-up-sec .modal-dialog {top: 10%;}
.pop-up-sec button.close{
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    line-height: 26px;
    font-size: 20px;
    color: #fff;
    background: red;
    opacity: 1;
    z-index: 2;
    border: 2px solid #fcfcfc;
    border-radius: 50px;
}
.pop-up-sec button.close:hover { opacity: 1; background:black; }

.popmodel-download  button.close {-webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    line-height: 26px;
    font-size: 20px;
    color: #fff;
    background: red;
    opacity: 1;
    z-index: 2;
    border: 2px solid #fcfcfc;
    border-radius: 50px;}
.pop-up-sec .modal-dialog .succfail-box.succ{ text-align:center; }
.pop-up-sec .modal-dialog .succfail-box.succ h2{ color: #00a651;
    margin-bottom: 20px; font-size:26px;
    font-weight: 600; }
.pop-up-sec .modal-dialog .succfail-box.succ p{ margin:10px; line-height:20px; font-size:16px; }	
.pop-up-sec .modal-dialog .modal-content .modal-body  img.tick-img{ width:220px; margin:20px auto;}
.pop-up-sec.success-pop .modal-dialog {  margin-top: 100px;width: 500px;}


footer {padding:0px 0 10px 0; background: #282829;}
footer .top-f {border: 1px solid #FFFFFF; border-top:0px solid #fff; padding-top:30px;}
footer .top-f .logo-sec a img{    width: 150px; display: block; margin: 20px 0 60px 40px; }
footer .top-f .right-sec aside{    width: 33%;display: inline-block;  vertical-align: top; padding: 20px;}
footer .top-f .right-sec aside h3{font-style: normal;font-weight: 700;font-size: 20px;line-height: 24px;color: #FFFFFF; margin-bottom:20px; font-family: 'Lato', sans-serif;  text-transform: uppercase;}
footer .right-sec aside{padding:10px 0 0 0;  font-family: 'Lato', sans-serif;}
footer .right-sec aside ul{ list-style:none; margin:0; padding:0; }
footer .right-sec aside ul li{ margin-bottom:5px;}
footer .right-sec aside ul li a{font-style: normal;font-weight: 400;font-size: 14px;line-height: 22px;color: #FFFFFF; font-family: 'Lato', sans-serif;}
footer .right-sec aside ul li a:hover{text-decoration:underline;}
footer .bottom-f{ padding:10px 0 0 0;}
footer .bottom-f p{ color:#fff; font-family: 'Lato', sans-serif; }
footer .bottom-f a{ color:#fff; }
footer .bottom-f a:hover{text-decoration:underline;}
footer .bottom-f .social { text-align:center; }
footer .bottom-f .social a img{    width: 24px; margin: 0px 5px;}
footer .bottom-f .social a:hover{ text-decoration:none; opacity:0.5; }  

@media only screen and (max-width:1920px){

}

* Whatsapp */
.ft-chat {
        position: fixed;
        bottom: 50px;
        left: 35px;
        z-index: 2000;
    }
    
    .ft-chat i {
            animation: pulse 0.6s linear infinite;
    }
    
    .whatsapp {
            font-size: 30px !important;
            position: fixed;
            width: 40px;
            height: 40px;
            bottom: 50px;
            left: 35px;
            line-height: 40px !important;
            background-color: #25d366;
            color: #FFF;
            border-radius: 5px;
            text-align: center;
            /* box-shadow: 2px 2px 3px #999; */
            z-index: 100;
    }
    
    @keyframes pulse {
      0% {
        -webkit-box-shadow: 0 0 0 0 rgba(48, 219, 44, 0.6);
        box-shadow: 0 0 0 0 rgba(48, 219, 44, 0.6); }
      70% {
        -webkit-box-shadow: 0 0 0 15px rgba(48, 219, 44, 0);
        box-shadow: 0 0 0 15px rgba(48, 219, 44, 0); }
      100% {
        -webkit-box-shadow: 0 0 0 0 rgba(48, 219, 44, 0);
        box-shadow: 0 0 0 0 rgba(48, 219, 44, 0); } }
        
        
@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1440px){

}

@media only screen and (max-width:767px){
header.main-header{ padding: 5px 0px;}
header .nav-menu{ padding: 0 0px;}
header .nav-menu .logo-blk .logo-1{width: 49%;display: inline-block;}
header .nav-menu .logo-blk .logo-2{width: 49%;text-align: right;display: inline-block;}
header .nav-menu .logo-blk .logo-1 img{width: 120px; margin-right:0px;}
header .nav-menu .logo-blk .logo-2 img{width: 100px; margin:auto 0 auto auto; }
header .nav-menu .text-right p{ text-align:center; }
	
.banner-sec .banner-content {position: relative;top: 0; background: #1e1e1e; padding:15px 0;}
.banner-sec .banner-content h3 { font-size: 24px; line-height: 26px; margin: 15px 0;}
.intrior-sec .heading-sec p { font-size: 16px;}
.intrior-sec .heading-sec h2{font-size: 24px; line-height: 26px; margin: 15px 0;}
.intrior-sec .left,
.intrior-sec .ryt {text-align: center; padding: 2%;}
.gry-block .heding-blk h3{font-size: 20px; line-height: 26px;}
.gry-block .heding-blk p {padding: 10px 0%;}
.gry-block .owl-slider { margin: 0;padding: 0 8% 18% 8%;}
.project-highlight-sec .heading-sec h2{font-size: 20px; line-height: 26px;}
.project-highlight-sec aside p { font-size: 14px;}
.connectivity-sec .block-sec ul li h3 { font-size: 22px;  line-height: 30px;}
.connectivity-sec .block-sec ul li p { font-size: 14px;}
.connectivity-sec .block-sec ul li { margin: 0 0 70px 0;}
.download-broucher-sec .div-table{width: 100%;display: block;}
.download-broucher-sec aside {width: 100%; padding:15px;display: block;}
.download-broucher-sec aside h3 { font-size: 30px; line-height: 34px;}
footer .top-f .right-sec aside {  width: 100%; display: block; vertical-align: top;  padding: 10px;}
footer .top-f .right-sec aside h3.hide-xs{ display:none; }
footer .bottom-f p {text-align: center;}
footer .bottom-f .social{ padding:10px 0; }
.pop-up-sec.success-pop .modal-dialog,
.popmodel-download .modal-dialog {width: 88%;}
}

@media only screen and (max-width:480px){
    .ft-chat {
        display: none;
    }
}
.mbl-footer{
    display: none;
}
@media only screen and (max-width: 568px) {
    .mbl-footer {
                position: fixed;
                z-index: 9999;
                bottom: 0px;
                width: 100%;
                margin: 0px;
                padding: 0px;
                background: transparent;
                display: inline-block !important;
        }
    .mbl-footer .mbl {
                background: #ed8036;
                color: #fff;
                width: 100%;
                font-size: 15px;
                padding: 6px;
        }
    .mbl-footer .broc {
                background: #48c658;
                color: #fff;
                width: 100%;
                font-size: 16px;
                padding: 6px;
        }
                .mbl-footer a {
                font-family: 'Lato', sans-serif;
                color: #fff;
                padding-left: 20px;
        }
                .mbl-footer a i {
                padding-right: 6px;
        }
}
